{
  "vendor": "useragencypartnerfr",
  "name": "reactapp",
  "version": "0.0.0",
  "title": "reactapp",
  "description": "reactapp",
  "builders": {
    "store": "0.x",
    "react": "3.x",
    "messages": "1.x",
    "docs": "0.x"
  },
  "dependencies": {
    "vtex.styleguide": "9.x",
    "useragencypartnerfr.reactapp": "0.x",
    "vtex.store-header": "2.x",
    "vtex.store": "2.x",
    "vtex.product-summary": "2.x",
    "vtex.store-footer": "2.x",
    "vtex.store-components": "3.x"
  },
  "registries": [
    "smartcheckout"
  ],
  "policies": [],
  "$schema": "https://raw.githubusercontent.com/vtex/node-vtex-api/master/gen/manifest.schema"
}
